API ReferenceStatus

Questa pagina è disponibile solo in inglese.

API status (monitored)

GET /rest/v1/status

GET
/status

Aggregated health of the API as monitored from Nembol's own infrastructure (one probe per minute, 7 days of history): current state, 24-hour uptime, average latency and half-hour buckets. Unauthenticated; powers the public Status page.

Response Body

application/json

curl -X GET "https://example.com/status"
{  "object": "status",  "state": "operational",  "last_check": {    "time": "2019-08-24T14:15:22Z",    "ok": true,    "latency_ms": 0  },  "uptime_24h": 0,  "avg_latency_ms": 0,  "buckets": [    {      "t": "2019-08-24T14:15:22Z",      "up_ratio": 0    }  ]}

Ultimo aggiornamento il 30 luglio 2026

Serve aiuto?

Scrivici e ti risponde una persona, di solito entro un giorno lavorativo.